» Ubuntu » Packages

Error

two or more packages specified (libaudiofile-dev quantal)